--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: alias_method :<em>pop</em>, :pop
full_name: PDF::Writer::StateStack#push
is_singleton: false
name: push
params: (obj)
visibility: public
